E-Arogya - Feature #199
Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create service to generating sticker print for Accession number (sample number)

30/04/2024 04:26 PM - Srusvin Loka

Status: Resolved Start date: 20/06/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

create service to print the label/sticker for lab accession number.

2D barcode or QR barcode

Patient name, age, gender, sample collected date time, sample type and accession number to be printed on the barcode sticker.
History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 19/06/2024 10:03 PM - Harish Beechani
- Assignee changed from Srusvin Loka to Pavan kumar Siddamsetti

- Start date changed from 30/04/2024 to 20/06/2024

#3 - 19/06/2024 10:04 PM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#4 - 20/06/2024 08:53 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved
